Subject: Holiday news for the investor

From: <[email-masked]>
Date: Sun, 25 Nov 2007 00:44:15 +0000

etGU Continues Heavy Trading As Market Makers Try To Grab Control

You need to know these 5 facts on Monday:

1. The world is crying out for relief from the high cost of energy
2. Companies are seeking their own solutions to reducing energy costs to
save their business.
3. SensorStat, E tG U's energy solution is already saving facilities as
much as 30% on their energy bills.
4. Clarion Hotel in Florida installed the system in June 2006. They are
now boasting it has reduced there bills and paid for itself in just 1
year. 
5. eT GU is launching a huge media campaign to increase investor
awareness next week.

It's a trading frenzy on E tg u all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab e Tg u. Act fast Monday morning.